Bug 1572308 - backport PROTON-1587 to proton-0.16 for Satellite's qdrouterd
Summary: backport PROTON-1587 to proton-0.16 for Satellite's qdrouterd
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Qpid
Version: 6.3.1
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: 6.4.0
Assignee: Mike Cressman
QA Contact: Jitendra Yejare
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-26 16:06 UTC by pm-sat@redhat.com
Modified: 2019-11-05 23:17 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1570003
Environment:
Last Closed: 2018-10-16 17:17:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:2929 0 None None None 2018-10-16 17:17:53 UTC

Comment 2 Jitendra Yejare 2018-06-18 11:54:15 UTC
Verified !

@ rpm -qa | grep satellite
satellite-installer-6.4.0.5-1.beta.el7sat.noarch
satellite-6.4.0-9.beta.el7sat.noarch

The qpid-proton is backported to 0.16.

# rpm -qa | grep proton
python-qpid-proton-0.16.0-11.el7.x86_64
qpid-proton-c-0.16.0-11.el7.x86_64

Comment 4 errata-xmlrpc 2018-10-16 17:17:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2929


Note You need to log in before you can comment on or make changes to this bug.